$(function(){
	
	
//导航
$("#header_nav_list>li").mouseover(function(event){
	var num = $(this).index();
	$("#header_sed_nav_con ul").eq(num).css("display","block").siblings("ul").css("display","none");
	
	$("#header_sed_nav_con ul").eq(num).mouseover(function(event){
		$("#header_sed_nav_con ul").eq(num).css("display","block").siblings("ul").css("display","none");
		event.stopPropagation();
	})
	event.stopPropagation();
})

$('#header_nav_list>li').mouseout(function(event){
	$('#header_sed_nav_con ul').css('display','none');

	$('#header_sed_nav_con ul').mouseout(function(event){
			$(this).css('display','none');
			event.stopPropagation();
		});
	event.stopPropagation();
});



})
